SM(5)

NAME
sm, sm.bak, sm.state - in.statd directory and file structures

SYNOPSIS
/etc/sm, /etc/sm.bak, /etc/sm.state

DESCRIPTION

/etc/sm and /etc/sm.bak are directories generated by in.statd. Each entry in /etc/sm represents the name of the machine to be monitored by the in.statd daemon. Each entry in /etc/sm.bak represents the name of the machine to be notified by the in.statd daemon upon its recovery.

/etc/sm.state is a file generated by rpc.statd to record the its version number. This version number is incremented each time a crash or recovery takes place.

FILES
/etc/sm
/etc/sm.bak
/etc/sm.state

SEE ALSO
lockd(8C), statd(8C)